1. `npm install` -> to install tailwindcss
2. install or adjust `tailwind.config.js`


npx tailwindcss -i ./src/main/resources/static/css/input.css -o ./src/main/resources/static/css/main.css --watch
